package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class CloneDeleteRequest extends BaseRequest {

    @SerializedName("id")
    private int id;

    public CloneDeleteRequest(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }
}
